// creator  : weidu.exe (version 23100)
// argument : X#ASSIST.DLG
// game		 : .
// source	 : ./override/X#ASSIST.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~X#ASSIST~

IF ~~ THEN BEGIN 0 // from:
  SAY #101473 /* ~*The Illusion stares at you with empty eyes.*~ */
  IF ~~ THEN EXIT
END
